Orgs Analytics
Get Org Metric Types
Get the types of metrics for the specified organization.
GET
/
orgs
/
{org_id}
/
analytics
/
metrics
/
types
Get Org Metric Types
curl --request GET \
--url https://api.useinvent.com/orgs/{org_id}/analytics/metrics/types \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.useinvent.com/orgs/{org_id}/analytics/metrics/types"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.useinvent.com/orgs/{org_id}/analytics/metrics/types', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"id": "<string>",
"name": "<string>",
"intervals": []
}
]Authorizations
Bearer token authentication using your API key
Path Parameters
Query Parameters
Page number
Number of items to take
Next page token (Only used on special endpoints)
Was this page helpful?
⌘I
Get Org Metric Types
